package com.fzm.mall.server.admin.goods_center.enums.status;

/**
 * @author wangp
 * @date 2021/5/25 17:28
 * @description 是否匿名
 * @since JDK 1.8
 */
public enum AnonymousStatusEnum {
    NO(0),//是
    YES(1);//否

    private Integer status;

    AnonymousStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
